Subject: Re: location of postinstall scripts?
From: Len Giambrone <[email-masked]>
To: Nicholas Wourms <[email-masked]>
Cc: [email-masked]
Date: 08 Jul 2002 17:17:02 -0400

Thanks, I see some of them now.  I thought for sure openssh had one, but I
didn't see any, so I assumed they were all somewhere else.

Does anyone know where /etc/profile comes from?  Again, I can't find it in any
of the package tarballs, and none of the script in /etc/postinstall seem to
create it.

                        -Len

Nicholas Wourms <[email-masked]> writes:

> --- Len Giambrone <[email-masked]> wrote:
> > 
> > Where are the postinstall scripts for each package located?  They don't
> > appear
> > to be in the package tarballs, and I'm not sure where else to look.  I'm
> > working my way through the setup source now, but if anyone has a quick
> > pointer, I'd appreciate it.
> > 
> > 			-Len
> Len,
> 
> Postinstall scripts are in /etc/postinstall and
> Preremove scripts are in /etc/preremove
> 
> Cheers,
> Nicholas 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Sign up for SBC Yahoo! Dial - First Month Free
> http://sbc.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/